[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 166255] Review Request: Sprog



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: Sprog


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=166255


alexl users sourceforge net changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |alexl users sourceforge net




------- Additional Comments From alexl users sourceforge net  2006-02-22 12:22 EST -------
I tried installing Sprog for FC-4 from here:

http://www.perl.me.uk/downloads/modules/Sprog-0.14-4.noarch.rpm

just for kicks, just to see if the appropriate requires would be pulled in from
FE on FC-4, and I found that

perl-Gnome2-Canvas
perl-Imager
perl-GTK2-GladeXML

have not yet been built for FC-4, although they all _do_ have branches for FC-4
in CVS (and hence work in devel).  While you are waiting for the sprog FC-4
branch to be created, perhaps these deps can be built for FC-4 just to make sure
it will work.



-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]